.nav.navbar-nav #menuHot > .box-container.medium.hotNewsBar {
    margin-top: -10px;
}

.hotNewsBar__box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #11254b;
    margin-top:16px;
}

.hotNewsBar__box .colorHeading,.hotNewsBar__box .messageText {
    margin: 0;
    padding-top: 6px;
    padding-bottom: 6px
}

.hotNewsBar__box .colorHeading {
    z-index: 9;
    overflow: hidden;
    position: relative;
    padding-left: 9px;
    padding-right: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size:13px;
    line-height: 18px;
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.hotNewsBar__box .colorHeading span {
    z-index: 10;
    position: relative
}

.hotNewsBar__box .colorHeading:before {
    position: absolute;
    height: 0;
    top: 50%;
    max-width: 300%;
    border-right: 500px solid #e51553;
    border-bottom: 1000px solid transparent;
    content: "";
    left: 100%;
    border-radius: 0;
    -webkit-transform: scaleX(-1) translateX(100%);
    transform: scaleX(-1) translateX(100%)
}

.hotNewsBar__box .colorHeading:after {
    position: absolute;
    height: 0;
    top: 50%;
    -webkit-transform: scaleY(-1) scaleX(-1) translateY(100%) translateX(100%);
    transform: scaleY(-1) scaleX(-1) translateY(100%) translateX(100%);
    max-width: 300%;
    border-radius: 0;
    border-right: 500px solid #e51553;
    border-bottom: 1000px solid transparent;
    content: "";
    left: 100%
}

.hotNewsBar__box .new {
    text-transform: uppercase;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    color: #fff;
    background-color: var(--main-color);
    font-weight: 700;
    margin-left: 10px;
    margin-right: -8px;
    padding: 4px;
    font-size: 10px;
    line-height: 10px
}

.hotNewsBar__box .messageText {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    color: #fff;
    padding-left:10px;
    padding-right: 10px;
    font-size: 13px;
    line-height: 16px
}

.hotNewsBar__box .messageText a {
    color: #fff;
    text-decoration: none;
    overflow:hidden;
    text-overflow: ellipsis;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.hotNewsBar+.c-breadcrumb .listBreadcrumbs {
    margin-top: 10px
}
#hotNewsCountdown {
    margin-top: 6px;
    padding: 2px;
    font-size: smaller;
    max-width: 4.5em;
    color:#fff;
}